use super::*;

pub async fn on_get_player_mails(
    _session: &NetSession,
    _player: &mut Player,
    _req: GetPlayerMailsCsReq,
) -> NetResult<GetPlayerMailsScRsp> {
    Ok(GetPlayerMailsScRsp {
        retcode: Retcode::RetSucc.into(),
        ..Default::default()
    })
}
